/// id : "e786ec5f6df84bfda36394427cb1705d"

class TaskDay {
  TaskDay({
    String? id,
  }) {
    _id = id;
  }

  TaskDay.fromJson(dynamic json) {
    _id = json['id'];
  }

  String? _id;

  TaskDay copyWith({
    String? id,
  }) =>
      TaskDay(
        id: id ?? _id,
      );

  String? get id => _id;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['id'] = _id;
    return map;
  }
}
